<section class="catalog-section">
    <div class="catalog-section__container _container">
        <div class="title-content catalog-section__title _anim-items">
            <div class="title-content__title">КАТАЛОГ</div>
            <div class="title-content__subtitle">КАТАЛОГ</div>
        </div>
        <div class="catalog-section__content">
            <div class="catalog-section__column column1 _anim-items">
                <a class="column1__item item" href="catalog-page.html">
                    <div class="item__image"><img src="img/page-catalog/item1.png" alt=""></div>
                    <div class="item__text ">РОМАНТИК</div>
                </a>
            </div>
            <div class="catalog-section__column column2 _anim-items">
                <div class="column2__item item">
                    <a class="item__image" href="catalog-page.html"><img src="img/page-catalog/item2.png" alt=""></a>
                    <div class="item__text ">ПРАЗДНИК</div>
                </div>
                <div class="column2__item item">
                    <a href="catalog-page.html" class=" catalog-tabs__btn btn _anim-items">БОЛЬШЕ</a>
                </div>
            </div>
            <div class="catalog-section__column column3 _anim-items">
                <a class="column3__item item" href="catalog-page.html">
                    <div class="item__image"><img src="img/page-catalog/item3.png" alt=""></div>
                    <div class="item__text ">ДЛЯ НЕЕ</div>
                </a>
                <a class="column3__item item" href="catalog-page.html">
                    <div class="item__image"><img src="img/page-catalog/item4.png" alt=""></div>
                    <div class="item__text ">ДЕТЯМ</div>
                </a>
            </div>
        </div>
    </div>
</section>